btb-class |

# BetterListViewInsertionMark Methods

The methods of the BetterListViewInsertionMark structure are listed below. For a complete list of BetterListViewInsertionMark structure members, see the BetterListViewInsertionMark Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace